\.idea/
\node_modules/

package-lock.json

\.sass-cache/

public/bundle\.js

public/bundle\.js

public/bundle\.js\.map

\.vscode/launch\.json

public/1\.bundle\.js

public/1\.bundle\.js\.map

public/b6894c6572a3d29a0463\.worker\.js

public/b6894c6572a3d29a0463\.worker\.js\.map

public/npm-debug\.log

npm-debug\.log

*.log

*.scssc

*.map